<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_cardcount1.png</key>
            <dict>
                <key>frame</key>
                <string>{{942,350},{74,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,81}}</string>
                <key>sourceSize</key>
                <string>{74,81}</string>
            </dict>
            <key>btn_cardcount2.png</key>
            <dict>
                <key>frame</key>
                <string>{{939,278},{70,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{70,77}}</string>
                <key>sourceSize</key>
                <string>{74,81}</string>
            </dict>
            <key>btn_runFast_sidailiangdui.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,462},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>btn_runFast_sidailiangdui2.png</key>
            <dict>
                <key>frame</key>
                <string>{{759,403},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>img_cardcount_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{541,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{541,77}}</string>
                <key>sourceSize</key>
                <string>{541,77}</string>
            </dict>
            <key>img_ddz_fangjianhao_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{156,619},{194,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{194,38}}</string>
                <key>sourceSize</key>
                <string>{196,40}</string>
            </dict>
            <key>img_runFast_1points.png</key>
            <dict>
                <key>frame</key>
                <string>{{605,745},{78,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,57}}</string>
                <key>sourceSize</key>
                <string>{78,57}</string>
            </dict>
            <key>img_runFast_2points.png</key>
            <dict>
                <key>frame</key>
                <string>{{899,525},{87,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{87,57}}</string>
                <key>sourceSize</key>
                <string>{87,57}</string>
            </dict>
            <key>img_runFast_3points.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,584},{88,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{88,57}}</string>
                <key>sourceSize</key>
                <string>{88,57}</string>
            </dict>
            <key>img_runFast_beishu_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,796},{174,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,48}}</string>
                <key>sourceSize</key>
                <string>{174,48}</string>
            </dict>
            <key>img_runFast_bujiao.png</key>
            <dict>
                <key>frame</key>
                <string>{{784,587},{106,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{106,57}}</string>
                <key>sourceSize</key>
                <string>{110,57}</string>
            </dict>
            <key>img_runFast_buqiang.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,278},{110,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{110,57}}</string>
                <key>sourceSize</key>
                <string>{110,57}</string>
            </dict>
            <key>img_runFast_canelAuto_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,81},{183,291}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{183,291}}</string>
                <key>sourceSize</key>
                <string>{183,291}</string>
            </dict>
            <key>img_runFast_difen_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{79,815},{174,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,48}}</string>
                <key>sourceSize</key>
                <string>{174,48}</string>
            </dict>
            <key>img_runFast_downbar.png</key>
            <dict>
                <key>frame</key>
                <string>{{685,742},{60,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,60}}</string>
                <key>sourceSize</key>
                <string>{60,60}</string>
            </dict>
            <key>img_runFast_jiaodizhu.png</key>
            <dict>
                <key>frame</key>
                <string>{{663,579},{161,57}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{161,57}}</string>
                <key>sourceSize</key>
                <string>{161,57}</string>
            </dict>
            <key>img_runFast_qiangdizhu.png</key>
            <dict>
                <key>frame</key>
                <string>{{605,579},{164,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{164,56}}</string>
                <key>sourceSize</key>
                <string>{164,56}</string>
            </dict>
            <key>img_runFast_time_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,616},{203,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{203,34}}</string>
                <key>sourceSize</key>
                <string>{203,34}</string>
            </dict>
            <key>rf_reconnect_buYao.png</key>
            <dict>
                <key>frame</key>
                <string>{{765,68},{149,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{149,76}}</string>
                <key>sourceSize</key>
                <string>{149,76}</string>
            </dict>
            <key>runFast_bg_fanghao.png</key>
            <dict>
                <key>frame</key>
                <string>{{545,2},{331,64}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{331,64}}</string>
                <key>sourceSize</key>
                <string>{331,64}</string>
            </dict>
            <key>runFast_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{869,807},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>runFast_bn_quit_game_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{793,739},{49,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{49,44}}</string>
                <key>sourceSize</key>
                <string>{51,46}</string>
            </dict>
            <key>runFast_bn_quit_game_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{976,659},{45,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{45,40}}</string>
                <key>sourceSize</key>
                <string>{47,42}</string>
            </dict>
            <key>runFast_bt_3take1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,385},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,506},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,308},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_3take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{759,219},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,231},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,433},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,154},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_4take3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,360},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_doubleLine_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,616},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_doubleLine_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,287},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_exit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{608,804},{44,59}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{44,59}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_exit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{784,695},{42,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{42,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_help_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{562,804},{44,59}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{44,59}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_help_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{712,804},{42,57}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{42,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_more_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{756,802},{49,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,7},{49,38}}</string>
                <key>sourceSize</key>
                <string>{53,52}</string>
            </dict>
            <key>runFast_bt_more_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{976,706},{45,36}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,9},{45,36}}</string>
                <key>sourceSize</key>
                <string>{53,52}</string>
            </dict>
            <key>runFast_bt_plane1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,616},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_plane2.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,214},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_quit_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,674},{44,57}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,4},{44,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_quit_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{843,720},{42,55}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,5},{42,55}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_refresh_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,584},{73,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,73}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>runFast_bt_refresh_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{796,790},{71,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{71,71}}</string>
                <key>sourceSize</key>
                <string>{73,73}</string>
            </dict>
            <key>runFast_bt_set_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{747,739},{44,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,61}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_set_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{311,821},{42,57}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,2},{42,57}}</string>
                <key>sourceSize</key>
                <string>{44,61}</string>
            </dict>
            <key>runFast_bt_singleLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,539},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_singleLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{581,141},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_threeLine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,462},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_threeLine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{532,612},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_yaoBuQi_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,385},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_bt_yaoBuQi_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{581,68},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,619},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,81},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>runFast_button_cik_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,308},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_cik_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,612},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_inf_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,393},{138,54}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{138,54}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>runFast_button_inf_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{888,390},{132,52}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,2},{132,52}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>runFast_button_pase_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,231},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_pase_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{386,612},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_re_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{187,154},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_re_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{381,539},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_scoreBoard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{654,804},{56,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,55}}</string>
                <key>sourceSize</key>
                <string>{56,55}</string>
            </dict>
            <key>runFast_button_scoreBoard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{255,810},{54,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{54,53}}</string>
                <key>sourceSize</key>
                <string>{56,55}</string>
            </dict>
            <key>runFast_button_show_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{79,619},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_button_show_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{397,81},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>runFast_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{900,733},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>runFast_cd_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{902,659},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>runFast_img_Black_frame.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,219},{172,46}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{172,46}}</string>
                <key>sourceSize</key>
                <string>{172,46}</string>
            </dict>
            <key>runFast_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,587},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>runFast_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{880,187},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>runFast_img_diJoker.png</key>
            <dict>
                <key>frame</key>
                <string>{{981,227},{38,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,35}}</string>
                <key>sourceSize</key>
                <string>{38,35}</string>
            </dict>
            <key>runFast_img_dzm_head.png</key>
            <dict>
                <key>frame</key>
                <string>{{878,2},{138,183}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,183}}</string>
                <key>sourceSize</key>
                <string>{138,183}</string>
            </dict>
            <key>runFast_img_dzm_head_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,374},{183,243}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{183,243}}</string>
                <key>sourceSize</key>
                <string>{183,243}</string>
            </dict>
            <key>runFast_img_jokerBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{832,533},{49,65}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,65}}</string>
                <key>sourceSize</key>
                <string>{49,65}</string>
            </dict>
            <key>runFast_img_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{575,154},{57,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,4}}</string>
                <key>sourceSize</key>
                <string>{57,4}</string>
            </dict>
            <key>runFast_img_tianJoker.png</key>
            <dict>
                <key>frame</key>
                <string>{{981,187},{38,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,35}}</string>
                <key>sourceSize</key>
                <string>{38,35}</string>
            </dict>
            <key>runFast_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{942,433},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDesk.png</string>
            <key>size</key>
            <string>{1018,865}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ef4cc7a059d73b2585bad66f00acdfee$</string>
            <key>textureFileName</key>
            <string>gameDesk.png</string>
        </dict>
    </dict>
</plist>
